MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Namespace List
- Namespace Members

Functions
MyGUI::texture_utility Namespace Reference

## Functions
const IntSize & | getTextureSize (const std::string &_texture, bool _cache=true)
uint32 | toColourARGB (const Colour &_colour)
__inline void | convertColour (uint32 &_colour, VertexColourType _format)

## Function Documentation

__inline void MyGUI::texture_utility::convertColour | ( | uint32 & | _colour,
|  | VertexColourType | _format
| ) |  |

Definition at line 23 of file MyGUI_TextureUtility.h.

const IntSize & MyGUI::texture_utility::getTextureSize | ( | const std::string & | _texture,
|  | bool | _cache = `true`
| ) |  |

Definition at line 20 of file MyGUI_TextureUtility.cpp.

uint32 MyGUI::texture_utility::toColourARGB | ( | const Colour & | _colour | ) |

Definition at line 69 of file MyGUI_TextureUtility.cpp.